<html>
<head>
	<title></title>
</head>
<body style="cursor: auto;"><script type="text/javascript">

function getUrlVars() {
    var vars = {};
    var parts = window.location.href.replace(/[?&]+([^=&]+)=([^&]*)/gi, function(m,key,value) {
        vars[key] = value;
    });
    return vars;
}

var legacyID = getUrlVars()["legacyID"];
var date = new Date().toLocaleDateString();

</script>

<table align="center" border="0" cellpadding="0" cellspacing="0" style="width: 1053px;">
	<tbody>
		<tr>
			<td style="width: 1049px;"><img alt="" height="159" src="https://imchatbot-douglas-scotton-e8c17f8d46867e842c6696ea62f9bf1270f96.gitlab.io/SOW_QA/images/header.png" width="1052" /></td>
		</tr>
		<tr>
			<td style="width: 1049px;"><br />
			<br />
			<br />
			<br />TESTE
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			&nbsp;
			<table align="right" border="0" cellpadding="0" cellspacing="0" style="width:900px;">
				<tbody>
					<tr>
						<td style="width: 592px;">
						<div style="text-align: right;"><span style="font-size: 28px;"><strong><span style="font-family: arial, helvetica, sans-serif;">Declara&ccedil;&atilde;o de Trabalho (SOW)</span></strong></span></div>

						<div style="text-align: right;"><span style="font-size: 24px;"><span style="font-family: arial, helvetica, sans-serif;">Legacy ID:&nbsp;<span style="color: rgb(0, 0, 255);"><script>document.write(legacyID);</script>
</span></span></span></div>

						<div style="text-align: right;"><span style="font-size: 24px;"><span style="font-family: arial, helvetica, sans-serif;"><script>document.write(date);</script></span></span></div>
						</td>
						<td style="width: 103px;"><br />
						&nbsp;</td>
					</tr>
					<tr>
						<td style="width: 592px;">&nbsp;</td>
						<td style="width: 103px;">&nbsp;</td>
					</tr>
					<tr>
						<td style="width: 592px;"><img alt="" height="61" src="https://imchatbot-douglas-scotton-e8c17f8d46867e842c6696ea62f9bf1270f96.gitlab.io/SOW_QA/images/msg.png" style="float:right" width="685" /></td>
						<td style="width: 103px;">&nbsp;</td>
					</tr>
				</tbody>
			</table>
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			&nbsp;
			<div style="text-align: right;">&nbsp;</div>
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			&nbsp;</td>
		</tr>
		<tr>
			<td style="width: 1049px; text-align: center; vertical-align: middle;"><span style="font-size:24px;"><img alt="" src="https://imchatbot-douglas-scotton-e8c17f8d46867e842c6696ea62f9bf1270f96.gitlab.io/SOW_QA/images/footer.png" /></span></td>
		</tr>
	</tbody>
</table>
</body>
</html>
